<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACCESSDENIED", "Access Denied");
define("_ADD","Add");
define("_ADDAHOME","Add a Module in your Home");
define("_ADDITIONALYGRP","Additionaly this module belongs to the Users Group");
define("_ADMIN","Admin:");
define("_ADMINISTRATION","Administration");
define("_ADMNOTSUB","User NOT Subscribed");
define("_ADMSUB","Subscribed User!");
define("_ADMSUBEXPIREIN","Subscription Expire in:");
define("_ALLCATEGORIES","All Categories");
define("_ALTERNATETEXT","Alternate Text:");
define("_ANSWER","Answer");
define("_APRIL","April");
define("_ARCHIVES","Archives");
define("_ARTICLE","article");
define("_ARTICLES","articles");
define("_ASREGISTERED","Don't have an account yet? You can <a href=\"modules.php?name=Your_Account&amp;op=new_user\">create one</a>. As a registered user you have some advantages like theme manager, comments configuration and post comments with your name.");
define("_ASSOTOPIC","Associated Topics");
define("_ASUPPORT","Supp.Actif");
define("_AUGUST","August");
define("_AUTHORS","Authors");

define("_BANTHIS","Ban This IP");
define("_BBFORUMS","Forums");
define("_BIGSTORY","Today's most read Story is:");
define("_BLATEST","Latest");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_BLOCKSADMIN","Visual admin blokc");
define("_BMEM","Members");
define("_BMEMP","Membership");
define("_BON","Online Now");
define("_BOVER","Overall");
define("_BPM","Private Messages");
define("_BREAD","Read");
define("_BREG","Register");
define("_BROADCAST","Broadcast Public Message");
define("_BROADCASTFROM","Public Message from");
define("_BROKENDOWN","Broken Downloads");
define("_BROKENLINKS","Broken Links");
define("_BTD","New Today");
define("_BTT","Total");
define("_BUNREAD","Unread");
define("_BVIS","Visitors");
define("_BVISIT","People Online");
define("_BWEL","Welcome");
define("_BY","by");
define("_BYD","New Yesterday");

define("_CHARSET","ISO-8859-1");
define("_CLOSEBLOCK","Close Block");
define("_CLOSEPANEL","Close Panel");
define("_COMMENTS","comments");
define("_CONTRIBUTEDBY","Contributed by");
define("_COPYRIGHTS","Copyrights");
define("_CURRENTLY","There are currently,");

define("_DATE","Date");
define("_DATESTRING","%A, %B %d @ %T %Z");
define("_DATESTRING2","%A, %B %d");
define("_DECEMBER","December");
define("_DELETE","Delete");
define("_DISCUSSION","Discussion");
define("_DOWNLOADS","Downloads");
define("_DSUPPORT","Supp.Inactif");

define("_EDIT","Edit");
define("_EPHEMERIDS","Ephemerids");
define("_ERROR","Error");
define("_EXPIREIN","Expiration in");
define("_EXPIRELESSHOUR","Expiration: Less than 1 hour");

define("_FEBRUARY","February");
define("_FEEDBACK","Feedback");
define("_FILENOTFOUND","Fle not found");
define("_FORUMS","Forums");

define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Go Back</a> ]");
define("_GUESTS","guest(s) and");

define("_HELLO","Hello");
define("_HERE","here");
define("_HOME","Home");
define("_HOMEPROBLEM","There is a big problem here: we do not have a Homepage!!!");
define("_HOMEPROBLEMUSER","There is a problem right now on the Homepage. Please check back later.");
define("_HOUR","Hour");
define("_HOURS","Hours");
define("_HREADMORE","read more...");
define("_HTTPREFERERS","HTTP Referers");

define("_INFOS","Informations");

define("_JANUARY","January");
define("_JOURNAL","Journal");
define("_JULY","July");
define("_JUNE","June");

define("_LASTIP","Last user IP:");
define("_LASTPOST","Last Post");
define("_LEGALSMENTIONS","Legals Mentions");
define("_LOGIN","Login");
define("_LOGOUT","Logout");

define("_MAP","Map");
define("_MAPWEBSITE","SiteMap");
define("_MARCH","March");
define("_MAXCACHE","Max Cache");
define("_MAY","May");
define("_MEM_1","GigaBytes");
define("_MEM_2","MégaBytes");
define("_MEM_3","KiloBytes");
define("_MEM_4","Bytes");
define("_MEMBERLIST","Members List");
define("_MEMBERS","member(s) that are online.");
define("_MEMORY","Ram");
define("_MENUFOR","Menu for");
//define("_MESSAGE_ERROR1","Veuillez nous excuser, <br />mais un <b>problême technique</b> nous empêche de générer cette espace<br />");
//define("_MESSAGE_ERROR2","Nos administrateurs sont avisés sur l'instant de ce problême,<br />celui ci devrait être résolu dans les meilleurs délais ...<br /><i>Merci de votre patience</i>");
define("_MODREQDOWN","Mod. Downloads");
define("_MODREQLINKS","Mod. Links");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
//define("_MODULENOTFOUND","Désolé, ce module semble inexistant");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only.</i><br /><br />");
define("_MODULESSUBSCRIBER","We are Sorry but this section of our site is for <i>Subscribed Users Only.</i>");
define("_MODULEUSERS", "We are Sorry, but this section of our site is for <i>Registered Users Only.</i><br /><br />You can register for free by clicking <a href=\"modules.php?name=Your_Account&op=new_user\">here</a>, then you can<br />access this section without restrictions. Thanks.<br /><br />");
define("_MORENEWS","More in News Section");
define("_MVIEWADMIN","View: Administrators Only");
define("_MVIEWALL","View: All Visitors");
define("_MVIEWANON","View: Anonymous Users Only");
define("_MVIEWSUBUSERS","View: Subscribed Users Only");
define("_MVIEWUSERS","View: Registered Users Only");

define("_NEWPMSG","New Private Messages");
define("_NEWS","News");
define("_NEWSREVIEWS","Stories");
define("_NICKNAME","Nickname");
define("_NO","No");
define("_NOBIGSTORY","There isn't a Biggest Story for Today, yet.");
define("_NONE","None");
define("_NOPAGE","This page doesn't exist");
define("_NOTE","Note:");
define("_NOTSUB","You are not subscriber of");
define("_NOVEMBER","November");
define("_NOW","now!");

define("_OCTOBER","October");
define("_OF","of");
define("_OLDERARTICLES","Older Articles");
define("_ON","on");
define("_ONEDAY","One Day like Today...");
define("_OPENBLOCK","Open block");
define("_OPENPANEL","Open panel");

define("_PAGE","Page");
define("_PAGECACHE","Page Max Cache");
define("_PAGEGENERATION","Page Generation:");
define("_PAGENOCACHE","Page no Max Cache");
define("_PAGESVIEWS","page views since");
//define("_PAGESVIEWSHOUR","pages vues la dernière heure");
define("_PASSWORD","Password");
define("_PASTARTICLES","Past Articles");
define("_PCOMMENTS","Comments:");
define("_POLLS","Polls");
define("_POSTEDBY","Posted by");
define("_POSTEDON","Posted on");
define("_PRIVATEMESSAGES","Private Message");
define("_PRIVATEMSG","private message(s).");

define("_READ","Read");
define("_READMYJOURNAL","Read My Journal");
define("_READS","reads");
//define("_RECOMMENDUS","Rencommandez nous");
define("_REGISTERED","Registered");
define("_RESSOURCES","Ressources");
define("_RESTRICTEDAREA", "You are trying to access a restricted area.");
define("_RESULTS","Results");
define("_RSSPROBLEM","Currently there is a problem with headlines from this site");

define("_SBDAYS","days");
define("_SBHOURS","hours");
define("_SBMINUTES","minutes");
define("_SBSECONDS","seconds");
define("_SBYEAR","year");
define("_SBYEARS","years");
define("_SEARCH","Search");
define("_SECONDS","Seconds");
define("_SECURITYCODE","Security Code");
define("_SELECTGUILANG","Select Interface Language:");
define("_SELECTLANGUAGE","Select Language");
define("_SEPTEMBER","September");
define("_SGMEMBERS","Membres");
define("_SOMMAIREADMINVIEWALLMODULES","<strong>Modules visible</strong><br />but unselected (in <a href=\"".$admin_file.".php?op=sommaire\">SP admin panel</a>)");
define("_SOMNEWCONTENT","New content !");
define("_SOMNEWPM","New Private Messages !!");
//define("_SOMRESTRICTED","Acc&egrave; r&eacute;serv&eacute; aux membres");
//define("_SOMSELECTALINK","Choisissez...");
define("_SQLREQUESTS","Requests SQL");
define("_SUBFROM","You can subscribe from");
define("_SUBMISSIONS","Submissions");
define("_SUBMITDOWNLOADS","Submit Downloads");
define("_SUBMITNEWS","Submit News");
define("_SUBSCRIBER","subscriber");
define("_SUPPORTERS","Site Supporters");
define("_SURVEY","Survey");

define("_TOPIC","Topic");
define("_TOPICS","Topics");
define("_TOPICSB","Les sujets actuels");
define("_TURNOFFMSG","Turn Off Public Messages");
define("_TYPESECCODE","Type Security Code");

define("_UDOWNLOADS","Downloads");
define("_UMONTH","Month");
define("_UNLIMITED","Unlimited");

define("_VOTE","Vote");
define("_VOTES","Votes");

define("_WAITING","Waiting please ...");
define("_WAITINGCONT","Waiting Content");
define("_WEBLINKS","WebLinks");
define("_WELCOMETO","Welcome to");
define("_WERECEIVED","We received");
define("_WLINKS","Waiting Links");
define("_WREVIEWS","Waiting Reviews");
define("_WRITES","writes");
define("_WSUPPORT","Supp.Wait");

define("_YEAR","Year");
define("_YES","Yes");
define("_YOUARE","You are");
define("_YOUAREANON","You are Anonymous user. You can register for free by clicking <a href=\"modules.php?name=Your_Account&amp;op=new_user\">here</a>");
define("_YOUARELOGGED","You are logged as");
define("_YOUHAVE","You Have");
define("_YOUHAVEONEMSG","You Have 1 New Private Message");
define("_YOUHAVEPOINTS","Points you have by participating on the site's content:");
define("_YOURACCOUNT","Your Account");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%A, %B %d"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}
/*
define("_ACTIVEBUTNOTSEE","(Active but invisible link)");
define("_BANNERSFINNISHED","Banners Ads Finished");
define("_CHAT","Chat");
define("_CHATGUESTS","Guests");
define("_CHATROOMS","Available Rooms");
define("_CLICKSRECEIVED","Clicks Received:");
define("_CLICKURL","Click URL:");
define("_COMMENTMODERATED","Your comments has been submitted, but since you have been marked by the administrator of this site as an user with Bad Karma, your comment is subject to prior approval by our staff. Please don't submit your comment twice or your Karma may fall to the next level.<br /><br />Our staff reserves the right to approve or delete your comment at their sole discretion.");
define("_ENTERTOCHAT","Enter To Chat");
define("_FORADMINTESTS","(for Admin tests)");
define("_HASEXPIRED","has been expired now.");
define("_HOPESERVED","Hope to have served you with satisfaction...");
define("_HOPEYOULIKED","Hope you liked our service. We'll look forward to having you as an advertising customer again soon.");
define("_HTMLNOTALLOWED","HTML code isn't allowed. Please use the editor functions instead.");
define("_IMAGEURL","Image URL");
define("_INVISIBLEMODULES","Invisible Modules");
define("_KARMABAD","Bad Karma");
define("_KARMADEVIL","Devil Karma");
define("_KARMAGOOD","Good Karma");
define("_KARMALOW","Regular Karma");
define("_MODERATEDRETURN","Return to Article's Page");
define("_MODERATEDTITLE","Comment Submitted - Approval Pending");
define("_MODERATEDRETURN","Return to Article's Page");
define("_MODERATEDTITLE","Comment Submitted - Approval Pending");
define("_NOACTIVEMODULES","Inactive Modules");
define("_SOMRESTRICTED","Access restricted to our members");
define("_SOMSELECTALINK","Select...");
define("_SUBEXPIRED","Your Subscription Expired");
define("_SUBEXPIREIN","Your subscription will expire in:");
define("_SUBHERE","You can subscribe to our services from <a href=\"$subscription_url\">here</a>");
define("_SUBRENEW","If you want to renew your subscription please go to:");
define("_SUBSCRIPTIONAT","This is an automated message to let you know that your subscription at");
define("_TEAM","Team");
define("_THANKSUPPORT","Thanks for your Support");
define("_THERESULTS","The results of your campaign are as follows:");
define("_THISISAUTOMATED","This is an automated email to let you know that your banner advertising in our site has been completed.");
define("_TOTALIMPRESSIONS","Total Impression Made:");
define("_USERSTALKINGNOW","Users Talking Now");
*/